mod security kural kümesini güncellenemedi

mod security kural kümesini güncellenemedi sorunu.

Plesk panele login olduğunuzda mod security kural kümesini güncellenemedi hatasını göreceksiniz. Plesk yeni mod security güncellemesinde update ederken sorun yaşayanlar aşağıdaki komutları kullanabilirler.

Bu işlem için öncelikle ssh dan sunucuya root login olmak gerekmektedir

plesk installer –select-product-id plesk –select-release-current –remove-component modsecurity

plesk installer –select-product-id plesk –select-release-current –install-component modsecurity

SSH’a root olarak giriş yapıp;

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir